Bug 189098 - Errors while trying different Authentication Options
Errors while trying different Authentication Options
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-04-16 00:26 EDT by Russ Wenner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-21 11:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
1st error (344 bytes, application/octet-stream)
2006-04-16 00:26 EDT, Russ Wenner
no flags Details

  None (edit)
Description Russ Wenner 2006-04-16 00:26:49 EDT
Created attachment 127794 [details]
1st error
Comment 1 Russ Wenner 2006-04-16 00:26:49 EDT
Description of problem: I tried 4 different settings resulting in 4 different
errors.  Perhaps this is also related.  When I logged in a the user I created it
repeatedly said I was entering the wrong user anem and password but I was not. 
I had to login in as root and delete the user account and recreate it.

Version-Release number of selected component (if applicable):

How reproducible: Choose SMB on the Network Tab and on the Authenication Tab
change the SMB workgroup and uncheck shadow password and MD5 also check "cache

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Chris Lumens 2006-04-17 10:48:00 EDT
Do you have the shadow-utils package installed?  Were there any problems during

Note You need to log in before you can comment on or make changes to this bug.